it-swarm.dev

Evolution признана Google "менее защищенным приложением"

Я знаю, что этот вопрос обсуждался бесчисленное количество раз раньше, но я все еще озадачен. Я много раз пытался переключиться на Evolution, и настройка учетной записи электронной почты и календаря Google выглядит так прямо, но безуспешно, Google продолжает спрашивать пароль снова и снова (и да, я включил пересылку imap). используя Ubuntu 16.04. Я скачал Evolution 3.15.5 из репозиториев. Я также загрузил syncevolution из репозиториев (v. 1.05). Мне было отказано в доступе к моим контактам и календарю Google (при получении обычной извиняющейся почты от Google сегодня). Я вижу, что в сети много людей, которые говорят, что у них нет проблем. Но я не могу понять, что они делают (кроме включения "менее безопасных приложений"). Следующая ссылка кажется очень подробной: https://help.ubuntu.com/community/SyncEvolution/synchronize-google-contacts-with-evolution-addressbooks , но она слишком (!) Сложная. Может кто-нибудь, пожалуйста, объясните это для меня. Я действительно хочу перейти на Evolution.

1
kle

В моем аккаунте Google включен второй фактор аутентификации. Я столкнулся с этой проблемой в Thunderbird и разместил ее на форумах Gmail, но ответ оказался простым. Попробуйте использовать пароль для конкретного приложения. Если вы уже используете пароли для своего приложения, убедитесь, что вы правильно ввели стандартный пароль. Для меня это был просто тот факт, что мне нужно было ввести свой действительный пароль, а не использовать сгенерированный пароль, когда я пытался использовать сгенерированный пароль, не вводя сначала свой обычный пароль.

2
Kyle H